List:Internals« Previous MessageNext Message »
From:Michael Widenius Date:October 9 2001 10:15am
Subject:Re: Compilation error with the latest MySQL 4.0 source.
View as plain text  
Hi!

>>>>> "Fournier" == Fournier Jocelyn <Fournier> writes:

Fournier> Ok, it works fine know.
Fournier> But I tried to install MySQL-4.0 from bk clone bk://work.mysql.com:7001
Fournier> mysql-4.0 on my other server, and I've got the following error :

Fournier> CONFIGURING FOR INNODB
Fournier> .././innobase/configure: .././innobase/configure: No such file or directory
Fournier> configure: error: could not configure INNODB
Fournier> make: *** No targets specified and no makefile found.  Stop.

Fournier> (I'm using ./BUILD/compile-pentium-pgcc script)

Fournier> Any idea of what could be wrong ?

The problem is that no one has used the pgcc script in ages.

I have now updated this (I will pust this shortly).

Regards,
Monty
Thread
Compilation error with the latest MySQL 4.0 source.Fournier Jocelyn [Presence-PC]7 Oct
  • Re: Compilation error with the latest MySQL 4.0 source.Sinisa Milivojevic8 Oct
  • Re: Compilation error with the latest MySQL 4.0 source.Fournier Jocelyn [Presence-PC]8 Oct
    • Re: Compilation error with the latest MySQL 4.0 source.Michael Widenius9 Oct